Guest User

Untitled

a guest
Jun 2nd, 2016
89
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. livecd / #
  2. livecd / #
  3. livecd / #
  4. livecd / # emerge --deep --update --newuse --changed-use --with-bdeps=y @world
  5.  
  6.  * IMPORTANT: 14 news items need reading for repository 'gentoo'.
  7.  * Use eselect news read to view new items.
  8.  
  9. Calculating dependencies... done!
  10. [ebuild   R    ] sys-libs/ncurses-5.9-r5  USE="-gpm*"
  11. [ebuild   R    ] media-libs/giflib-4.1.6-r3  USE="-X*"
  12. [ebuild   R    ] media-fonts/liberation-fonts-2.00.1-r1  USE="-X*"
  13. [ebuild   R    ] media-fonts/dejavu-2.34  USE="-X*"
  14. [ebuild   R    ] media-fonts/noto-20160305-r1  USE="-X*"
  15. [ebuild   R    ] dev-libs/libffi-3.2.1  USE="pax_kernel*"
  16. [ebuild  N     ] dev-libs/libx86-1.1-r3  USE="-static-libs"
  17. [ebuild   R    ] media-libs/sdl-image-1.2.12-r1  USE="-gif* -jpeg* -png* -tiff*"
  18. [ebuild   R    ] sci-libs/fftw-3.3.4  USE="-fortran*"
  19. [ebuild   R    ] sys-libs/ncurses-5.9-r99  USE="-gpm*"
  20. [ebuild   R    ] app-arch/unzip-6.0_p20  USE="-natspec*"
  21. [ebuild   R    ] media-fonts/urw-fonts-2.4.9  USE="-X*"
  22. [ebuild   R    ] media-libs/tiff-4.0.6  USE="-jpeg*"
  23. [ebuild   R    ] media-libs/lcms-2.6-r1  USE="-jpeg* -tiff*"
  24. [ebuild   R    ] sci-libs/cfitsio-3.360  USE="-fortran*"
  25. [ebuild   R    ] sys-apps/busybox-1.24.2  USE="-systemd*"
  26. [ebuild   R    ] dev-libs/libusb-1.0.19-r1  USE="-udev*"
  27. [ebuild   R    ] virtual/libusb-1-r2  USE="-udev*"
  28. [ebuild   R    ] sys-libs/slang-2.2.4-r1  USE="-png*"
  29. [ebuild   R    ] media-libs/x264-0.0.20140308  USE="pic*"
  30. [ebuild   R    ] media-libs/xvid-1.3.3  USE="pic*"
  31. [ebuild   R    ] media-libs/libmng-2.0.2-r1  USE="-lcms*"
  32. [ebuild   R    ] media-libs/libwebp-0.4.0  USE="-gif* -opengl* -tiff*"
  33. [ebuild   R    ] sys-auth/pambase-20150213  USE="-systemd*"
  34. [ebuild   R    ] net-dialup/ppp-2.4.7  USE="-gtk*"
  35. [ebuild   R    ] media-libs/libmpeg2-0.5.1-r2  USE="-X* -sdl*"
  36. [ebuild   R    ] media-libs/jbig2dec-0.11-r1  USE="-png*"
  37. [ebuild   R    ] media-libs/jasper-1.900.1-r9  USE="-jpeg* -opengl*"
  38. [ebuild   R    ] sys-apps/groff-1.22.2  USE="-X*"
  39. [ebuild   R    ] dev-util/pkgconfig-0.28-r2  USE="hardened*"
  40. [ebuild   R    ] sys-libs/glibc-2.22-r4  USE="hardened*"
  41. [ebuild   R    ] sys-process/procps-3.3.11-r3  USE="-systemd*"
  42. [ebuild   R    ] media-libs/freetype-2.6.3-r1  USE="-X* -png*"
  43. [ebuild   R    ] dev-qt/qtcore-4.8.6-r2  USE="-icu* -qt3support*"
  44. [ebuild   R    ] x11-proto/xextproto-7.3.0  ABI_X86="-32*"
  45. [ebuild   R    ] x11-proto/inputproto-2.3.1  ABI_X86="-32*"
  46. [ebuild   R    ] x11-proto/kbproto-1.0.7  ABI_X86="-32*"
  47. [ebuild   R    ] net-misc/curl-7.49.0  USE="-ldap*"
  48. [ebuild   R    ] www-client/links-2.8-r1  USE="-X* -gpm* -jpeg* -tiff*"
  49. [ebuild   R    ] x11-proto/xf86bigfontproto-1.2.0-r1  ABI_X86="-32*"
  50. [ebuild   R    ] media-libs/libsdl2-2.0.4  USE="-X* -alsa* -dbus* -opengl* -udev* -xinerama* -xscreensaver*"
  51. [ebuild   R    ] media-libs/audiofile-0.3.6-r1  USE="-flac*"
  52. [ebuild   R    ] dev-libs/cyrus-sasl-2.1.26-r9  USE="urandom*"
  53. [ebuild   R    ] x11-libs/libXfont-1.5.1  USE="-truetype*"
  54. [ebuild   R    ] net-misc/dhcp-4.3.3_p1  USE="-ldap*"
  55. [ebuild   R    ] net-misc/openssh-7.2_p2  USE="-X* -ldap*"
  56. [ebuild   R    ] x11-libs/libX11-1.6.3  ABI_X86="-32*"
  57. [ebuild   R    ] dev-qt/qtscript-4.8.6-r2  USE="-jit*"
  58. [ebuild   R    ] dev-libs/libxml2-2.9.3  USE="-python*"
  59. [ebuild   R    ] dev-qt/qtsql-4.8.6-r1  USE="-mysql* -qt3support*"
  60. [ebuild   R    ] x11-libs/libXext-1.3.3  ABI_X86="-32*"
  61. [ebuild   R    ] sys-apps/util-linux-2.26.2  USE="-systemd* -udev*"
  62. [ebuild   R    ] sys-process/psmisc-22.21-r2  USE="-X*"
  63. [ebuild   R    ] app-editors/nano-2.4.3  USE="justify*"
  64. [ebuild   R    ] media-libs/flac-1.3.1-r1  USE="-ogg*"
  65. [ebuild   R    ] app-crypt/pinentry-0.9.5  USE="-gtk* -qt4*"
  66. [ebuild   R    ] media-libs/libgphoto2-2.5.9  USE="-exif* -jpeg*"
  67. [ebuild   R    ] app-crypt/gnupg-2.0.28  USE="-ldap* -usb*"
  68. [ebuild   R    ] media-libs/libsndfile-1.0.26  USE="-alsa*"
  69. [ebuild   R    ] media-libs/openal-1.15.1-r2  USE="-alsa*"
  70. [ebuild   R    ] media-libs/libraw-0.16.2  USE="-jpeg*"
  71. [ebuild   R    ] x11-apps/xinit-1.3.4-r1  USE="-systemd*"
  72. [ebuild   R    ] dev-lang/python-3.4.3-r1  USE="hardened*"
  73. [ebuild   R    ] dev-libs/gobject-introspection-1.46.0  USE="-cairo*"
  74. [ebuild   R    ] dev-vcs/git-2.7.3-r1  USE="-gtk*"
  75. [ebuild   R    ] sys-devel/llvm-3.5.0  USE="-xml*"
  76. [ebuild   R    ] media-gfx/fontforge-20150612-r1  USE="-X* -cairo* -gif* -gtk* -jpeg* -png* -svg* -tiff*"
  77. [ebuild   R    ] dev-libs/newt-0.52.15  USE="-gpm*"
  78. [ebuild   R    ] media-libs/gstreamer-0.10.36-r2  USE="-orc*"
  79. [ebuild   R    ] media-libs/gstreamer-1.6.3  USE="-orc*"
  80. [ebuild   R    ] media-libs/gst-plugins-base-0.10.36-r2  USE="-orc*"
  81. [ebuild   R    ] dev-python/pillow-3.1.1  USE="-jpeg* -lcms* -tiff* -truetype*"
  82. [ebuild   R    ] dev-qt/qtgui-4.8.6-r4  USE="-cups* -mng* -qt3support* -tiff* -xinerama*"
  83. [ebuild     U *] x11-libs/cairo-9999 [1.14.2] USE="-opengl* -xcb*"
  84. [ebuild   R    ] dev-qt/designer-4.8.6-r1  USE="-declarative* -kde* -phonon* -qt3support*"
  85. [ebuild   R    ] dev-qt/qtwebkit-4.8.6-r1  USE="-jit*"
  86. [ebuild   R    ] dev-cpp/cairomm-1.12.0-r1
  87. [ebuild   R    ] dev-qt/qtopengl-4.8.6-r1  USE="-qt3support*"
  88. [ebuild   R    ] dev-python/pycairo-1.10.0-r4  USE="-xcb*"
  89. [ebuild   R    ] x11-libs/pango-1.38.1  USE="-X*"
  90. [ebuild   R    ] dev-qt/qtdeclarative-4.8.6-r1  USE="-qt3support*"
  91. [ebuild   R    ] media-libs/gst-plugins-base-1.6.3  USE="-X* -alsa* -orc*"
  92. [ebuild   R    ] x11-libs/gtk+-2.24.29  USE="-cups* -xinerama*"
  93. [ebuild   R    ] www-plugins/adobe-flash-11.2.202.621  USE="-kde*"
  94. [ebuild   R    ] www-client/firefox-38.8.0  USE="hardened* -dbus* (-gmp-autoupdate*) -jit* -startup-notification*"
  95. [ebuild   R    ] sys-apps/systemd-226-r2  USE="-policykit*"
  96. [ebuild   R    ] dev-qt/qtsql-5.5.1  USE="-mysql*"
  97. [ebuild   R    ] kde-plasma/oxygen-fonts-5.4.3  USE="-X*"
  98. [ebuild   R    ] dev-qt/linguist-tools-5.5.1-r1  USE="-qml*"
  99. [ebuild   R    ] media-libs/elementary-1.17.0  USE="-X* -sdl*"
  100. [ebuild   R    ] app-misc/strigi-0.7.8-r1  USE="-exif*"
  101. [ebuild   R    ] dev-libs/libdbusmenu-qt-0.9.3_pre20140619-r1  USE="-qt5*"
  102. [ebuild   R    ] kde-frameworks/kdbusaddons-5.21.0  USE="-X*"
  103. [ebuild   R    ] x11-wm/enlightenment-0.20.5  USE="-spell* -systemd*"
  104. [ebuild   R    ] app-admin/sudo-1.8.15-r1  USE="-ldap*"
  105. [ebuild   R    ] sys-auth/polkit-0.113  USE="-gtk* -kde* -systemd*"
  106. [ebuild   R    ] net-print/cups-2.0.3  USE="-X* -dbus* -systemd* -usb*"
  107. [ebuild   R    ] dev-lang/R-3.2.2  USE="-X* -cairo* -jpeg* -png* -tiff*"
  108. [ebuild  N     ] sys-fs/udev-225  USE="acl kmod (-selinux) -static-libs" ABI_X86="(64) -32 (-x32)"
  109. [ebuild   R    ] virtual/udev-215  USE="-systemd*"
  110. [ebuild   R    ] virtual/libudev-215-r1  USE="-systemd*"
  111. [ebuild   R    ] dev-libs/libgudev-230  USE="-introspection*"
  112. [ebuild   R    ] net-wireless/bluez-5.39  USE="-cups* -systemd*"
  113. [ebuild   R    ] virtual/libgudev-230  USE="-introspection*"
  114. [ebuild  N     ] sys-apps/vbetool-1.1
  115. [ebuild   R    ] sys-apps/accountsservice-0.6.40  USE="-systemd*"
  116. [ebuild   R    ] dev-qt/qtdeclarative-5.5.1-r1  USE="-jit* -xml*"
  117. [ebuild   R    ] dev-qt/qtprintsupport-5.5.1  USE="-cups*"
  118. [ebuild   R    ] dev-qt/qtwebkit-5.5.1-r1  USE="-jit* -opengl* -qml*"
  119. [ebuild   R    ] sys-fs/udisks-2.1.7  USE="-systemd*"
  120. [ebuild   R    ] net-print/cups-filters-1.5.0  USE="-dbus* -jpeg* -ldap* -png* -tiff*"
  121. [ebuild   R    ] net-misc/modemmanager-1.4.12  USE="-policykit*"
  122. [ebuild   R    ] sys-power/pm-utils-1.4.1-r6  VIDEO_CARDS="-intel* -radeon*"
  123. [ebuild   R    ] sys-boot/grub-2.02_beta2-r9  USE="-sdl* -truetype*"
  124. [ebuild   R    ] media-gfx/inkscape-0.91-r1  USE="-cdr* -dbus* -exif* -jpeg* -lcms* -spell*"
  125. [ebuild   R    ] kde-frameworks/kcrash-5.21.0  USE="-X*"
  126. [ebuild   R    ] kde-frameworks/kjobwidgets-5.21.0  USE="-X*"
  127. [ebuild   R    ] dev-qt/designer-5.5.1-r1  USE="-declarative*"
  128. [ebuild   R    ] kde-apps/analitza-15.12.3  USE="-opengl*"
  129. [ebuild   R    ] kde-frameworks/kfilemetadata-5.21.0  USE="-exif* -pdf*"
  130. [ebuild   R    ] kde-frameworks/kdesu-5.21.0  USE="-X*"
  131. [ebuild   R    ] kde-frameworks/knotifications-5.21.0  USE="-X* -dbus*"
  132. [ebuild   R    ] kde-apps/kruler-15.12.3  USE="-X*"
  133. [ebuild   R    ] kde-frameworks/kio-5.21.0  USE="-X*"
  134. [ebuild   R    ] kde-frameworks/knotifyconfig-5.21.0  USE="-phonon*"
  135. [ebuild   R    ] kde-frameworks/frameworkintegration-5.21.0  USE="-X*"
  136. [ebuild   R    ] kde-apps/ksystemlog-15.12.3  USE="-systemd*"
  137. [ebuild   R    ] kde-apps/spectacle-15.12.3  USE="-kipi*"
  138. [ebuild   R    ] kde-apps/kalgebra-15.12.3  USE="-opengl*"
  139. [ebuild   R    ] kde-frameworks/khtml-5.21.0  USE="-X*"
  140. [ebuild   R    ] kde-apps/konsole-15.12.3  USE="-X*"
  141. [ebuild   R    ] kde-plasma/kde-cli-tools-5.5.5  USE="-X*"
  142. [ebuild   R    ] kde-plasma/systemsettings-5.5.5  USE="-gtk*"
  143. [ebuild   R    ] kde-apps/kio-extras-15.12.3  USE="-exif* -phonon*"
  144. [ebuild   R    ] kde-apps/dolphin-15.12.3-r1  USE="-semantic-desktop*"
  145. [ebuild   R    ] x11-base/xorg-server-1.17.4  USE="-glamor* -systemd*"
  146. [ebuild   R    ] x11-drivers/xf86-video-nouveau-1.0.11  USE="-glamor*"
  147. [ebuild   R    ] x11-misc/sddm-0.13.0-r3  USE="-systemd*"
  148. [ebuild   R    ] dev-db/mariadb-10.0.25  USE="-xml*"
  149. [ebuild   R    ] kde-base/kdelibs-4.14.16  USE="-alsa* -opengl* -spell*"
  150. [ebuild   R    ] kde-apps/libkcompactdisc-15.12.3-r1  USE="-alsa*"
  151. [ebuild   R    ] kde-apps/phonon-kde-15.12.3  USE="-alsa*"
  152. [ebuild   R    ] kde-apps/krdc-15.12.3  USE="-jpeg*"
  153. [ebuild   R    ] kde-apps/kdepimlibs-4.14.10  USE="-ldap*"
  154. [ebuild   R    ] kde-apps/kdeutils-meta-15.12.3  USE="-cups*"
  155. [ebuild   R    ] kde-apps/audiocd-kio-15.12.3  USE="-flac* -vorbis*"
  156. [ebuild   R    ] kde-apps/okular-15.12.3  USE="-kde*"
  157. [ebuild   R    ] kde-apps/kdegames-meta-15.12.3  USE="-opengl*"
  158. [ebuild   R    ] kde-frameworks/plasma-5.21.0  USE="-X*"
  159. [ebuild   R    ] kde-apps/gwenview-15.12.3  USE="-X* -kipi* -semantic-desktop*"
  160. [ebuild   R    ] kde-plasma/libksysguard-5.5.5  USE="-X*"
  161. [ebuild   R    ] kde-plasma/kinfocenter-5.5.5  USE="-X*"
  162. [ebuild   R    ] kde-plasma/breeze-5.5.5  USE="-qt4*"
  163. [ebuild   R    ] kde-apps/kmix-15.12.3  USE="-alsa*"
  164. [ebuild   R    ] kde-apps/marble-15.12.3  USE="-phonon*"
  165. [ebuild   R    ] kde-plasma/plasma-workspace-5.5.5-r2  USE="-dbus*"
  166. [ebuild   R    ] kde-plasma/powerdevil-5.5.5  USE="-systemd*"
  167. [blocks B      ] sys-fs/udev ("sys-fs/udev" is blocking sys-apps/gentoo-systemd-integration-6)
  168. [blocks B      ] sys-apps/gentoo-systemd-integration ("sys-apps/gentoo-systemd-integration" is blocking sys-fs/udev-225)
  169. [blocks B      ] sys-apps/systemd ("sys-apps/systemd" is blocking sys-fs/udev-225)
  170. [blocks B      ] sys-fs/udev ("sys-fs/udev"#Blocked_packages
  171.  
  172.  
  173. !!! The following binary packages have been ignored due to non matching USE:
  174.  
  175.     =kde-plasma/oxygen-fonts-5.4.3 X
  176.     =kde-apps/spectacle-15.12.3 kipi
  177.     =kde-apps/dolphin-15.12.3-r1 semantic-desktop
  178.     =sys-process/psmisc-22.21-r2 X
  179.     =dev-libs/newt-0.52.15 gpm
  180.     =kde-frameworks/frameworkintegration-5.21.0 X
  181.     =sys-libs/slang-2.2.4-r1 png
  182.     =kde-plasma/powerdevil-5.5.5 systemd
  183.     =dev-qt/designer-4.8.6-r1 declarative kde phonon qt3support
  184.     =x11-libs/libXext-1.3.3 abi_x86_32
  185.     =app-arch/unzip-6.0_p20 natspec
  186.     =app-crypt/pinentry-0.9.5 gtk qt4
  187.     =sys-libs/ncurses-5.9-r99 gpm
  188.     =sys-apps/accountsservice-0.6.40 systemd
  189.     =sys-devel/llvm-3.5.0 xml
  190.     =sys-boot/grub-2.02_beta2-r9 sdl truetype
  191.     =media-libs/libmpeg2-0.5.1-r2 X sdl
  192.     =kde-apps/gwenview-15.12.3 X kipi semantic-desktop
  193.     =kde-frameworks/plasma-5.21.0 X
  194.     =dev-qt/qtdeclarative-5.5.1-r1 jit xml
  195.     =x11-proto/kbproto-1.0.7 abi_x86_32
  196.     =x11-proto/xextproto-7.3.0 abi_x86_32
  197.     =media-libs/xvid-1.3.3 -pic
  198.     =x11-proto/inputproto-2.3.1 abi_x86_32
  199.     =www-plugins/adobe-flash-11.2.202.621 kde
  200.     =kde-plasma/plasma-workspace-5.5.5-r2 dbus
  201.     =media-libs/gst-plugins-base-1.6.3 X alsa orc
  202.     =kde-plasma/breeze-5.5.5 qt4
  203.     =dev-libs/libusb-1.0.19-r1 udev
  204.     =sys-apps/util-linux-2.26.2 systemd udev
  205.     =x11-misc/sddm-0.13.0-r3 systemd
  206.     =media-libs/libraw-0.16.2 jpeg
  207.     =kde-frameworks/kdesu-5.21.0 X
  208.     =kde-frameworks/kio-5.21.0 X
  209.     =kde-frameworks/kfilemetadata-5.21.0 exif pdf
  210.     =net-wireless/bluez-5.39 cups systemd
  211.     =kde-base/kdelibs-4.14.16 alsa opengl spell
  212.     =media-gfx/inkscape-0.91-r1 cdr dbus exif jpeg lcms spell
  213.     =media-libs/libsndfile-1.0.26 alsa
  214.     =media-libs/gstreamer-1.6.3 orc
  215.     =dev-libs/gobject-introspection-1.46.0 cairo
  216.     =kde-plasma/kde-cli-tools-5.5.5 X
  217.     =x11-wm/enlightenment-0.20.5 -dbus enlightenment_modules_appmenu enlightenment_modules_backlight enlightenment_modules_battery enlightenment_modules_bluez4 enlightenment_modules_clock enlightenment_modules_conf enlightenment_modules_conf-applications enlightenment_modules_conf-bindings enlightenment_modules_conf-dialogs enlightenment_modules_conf-display enlightenment_modules_conf-interaction enlightenment_modules_conf-intl enlightenment_modules_conf-menus enlightenment_modules_conf-paths enlightenment_modules_conf-performance enlightenment_modules_conf-randr enlightenment_modules_conf-shelves enlightenment_modules_conf-theme enlightenment_modules_conf-window-manipulation enlightenment_modules_conf-window-remembers enlightenment_modules_connman enlightenment_modules_cpufreq enlightenment_modules_everything enlightenment_modules_fileman enlightenment_modules_fileman-opinfo enlightenment_modules_gadman enlightenment_modules_geolocation enlightenment_modules_ibar enlightenment_modules_ibox enlightenment_modules_lokker enlightenment_modules_mixer enlightenment_modules_msgbus enlightenment_modules_music-control enlightenment_modules_notification enlightenment_modules_packagekit enlightenment_modules_pager enlightenment_modules_pager-plain enlightenment_modules_policy-mobile enlightenment_modules_quickaccess enlightenment_modules_shot enlightenment_modules_start enlightenment_modules_syscon enlightenment_modules_systray enlightenment_modules_tasks enlightenment_modules_teamwork enlightenment_modules_temperature enlightenment_modules_tiling enlightenment_modules_winlist enlightenment_modules_wizard enlightenment_modules_wl-desktop-shell enlightenment_modules_wl-drm enlightenment_modules_wl-text-input enlightenment_modules_wl-weekeyboard enlightenment_modules_wl-wl enlightenment_modules_wl-x11 enlightenment_modules_xkbswitch enlightenment_modules_xwayland pam -pango -pulseaudio spell -static-libs systemd udev -ukit -wayland -xcomposite -xinerama -xrandr
  218.     =kde-apps/libkcompactdisc-15.12.3-r1 alsa
  219.     =sys-libs/glibc-2.22-r4 -hardened
  220.     =kde-plasma/libksysguard-5.5.5 X
  221.     =kde-apps/kdeutils-meta-15.12.3 cups
  222.     =media-fonts/dejavu-2.34 X
  223.     =net-misc/curl-7.49.0 ldap
  224.     =kde-apps/audiocd-kio-15.12.3 flac vorbis
  225.     =media-libs/audiofile-0.3.6-r1 flac
  226.     =kde-frameworks/kjobwidgets-5.21.0 X
  227.     =media-libs/tiff-4.0.6 jpeg
  228.     =kde-frameworks/kdbusaddons-5.21.0 X
  229.     =media-libs/gst-plugins-base-0.10.36-r2 orc
  230.     =dev-libs/libffi-3.2.1 -pax_kernel
  231.     =dev-qt/designer-5.5.1-r1 declarative
  232.     =sys-process/procps-3.3.11-r3 systemd
  233.     =x11-drivers/xf86-video-nouveau-1.0.11 glamor
  234.     =dev-qt/qtwebkit-4.8.6-r1 jit
  235.     =media-libs/gstreamer-0.10.36-r2 orc
  236.     =www-client/links-2.8-r1 X gpm jpeg tiff
  237.     =kde-frameworks/kcrash-5.21.0 X
  238.     =dev-cpp/cairomm-1.12.0-r1 X
  239.     =net-misc/dhcp-4.3.3_p1 ldap
  240.     =media-libs/jbig2dec-0.11-r1 png
  241.     =sys-libs/ncurses-5.9-r5 -debug -doc gpm -minimal -trace
  242.     =virtual/libgudev-230 introspection
  243.     =media-fonts/urw-fonts-2.4.9 X
  244.     =sci-libs/fftw-3.3.4 fortran
  245.     =kde-apps/kruler-15.12.3 X
  246.     =media-fonts/noto-20160305-r1 X
  247.     =media-gfx/fontforge-20150612-r1 X cairo gif gtk jpeg png svg tiff
  248.     =dev-libs/libdbusmenu-qt-0.9.3_pre20140619-r1 qt5
  249.     =sys-auth/pambase-20150213 systemd
  250.     =kde-apps/kdepimlibs-4.14.10 ldap
  251.     =dev-lang/python-3.4.3-r1 -hardened
  252.     =dev-qt/linguist-tools-5.5.1-r1 qml
  253.     =sys-auth/polkit-0.113 gtk kde systemd
  254.     =x11-libs/gtk+-2.24.29 cups xinerama
  255.     =kde-frameworks/knotifications-5.21.0 X dbus
  256.     =kde-frameworks/knotifyconfig-5.21.0 phonon
  257.     =media-libs/libwebp-0.4.0 gif opengl tiff
  258.     =app-editors/nano-2.4.3 -justify
  259.     =kde-apps/kdegames-meta-15.12.3 opengl
  260.     =dev-libs/libgudev-230 introspection
  261.     =sys-apps/systemd-226-r2 policykit
  262.     =x11-libs/pango-1.38.1 X
  263.     =kde-apps/kio-extras-15.12.3 exif phonon
  264.     =net-dialup/ppp-2.4.7 gtk
  265.     =app-misc/strigi-0.7.8-r1 exif
  266.     =media-libs/flac-1.3.1-r1 ogg
  267.     =dev-lang/R-3.2.2 X cairo jpeg png tiff
  268.     =sys-apps/groff-1.22.2 X
  269.     =net-misc/openssh-7.2_p2 X ldap
  270.     =sys-apps/busybox-1.24.2 systemd
  271.     =dev-python/pycairo-1.10.0-r4 xcb
  272.     =media-libs/libsdl2-2.0.4 X alsa dbus opengl udev xinerama xscreensaver
  273.     =dev-qt/qtsql-5.5.1 mysql
  274.     =media-libs/elementary-1.17.0 X sdl
  275.     =kde-plasma/kinfocenter-5.5.5 X
  276.     =x11-base/xorg-server-1.17.4 glamor systemd
  277.     =dev-qt/qtprintsupport-5.5.1 cups
  278.     =kde-apps/kalgebra-15.12.3 opengl
  279.     =media-fonts/liberation-fonts-2.00.1-r1 X
  280.     =virtual/libusb-1-r2 udev
  281.     =net-print/cups-filters-1.5.0 dbus jpeg ldap png tiff
  282.     =kde-apps/okular-15.12.3 kde
  283.     =kde-apps/krdc-15.12.3 jpeg
  284.     =www-client/firefox-38.8.0 dbus gmp-autoupdate -hardened jit startup-notification
  285.     =x11-libs/libX11-1.6.3 abi_x86_32
  286.     =dev-util/pkgconfig-0.28-r2 -hardened
  287.     =app-admin/sudo-1.8.15-r1 ldap
  288.     =sys-fs/udisks-2.1.7 systemd
  289.     =dev-libs/cyrus-sasl-2.1.26-r9 -urandom
  290.     =kde-apps/kmix-15.12.3 alsa
  291.     =virtual/libudev-215-r1 systemd
  292.     =sys-power/pm-utils-1.4.1-r6 video_cards_intel video_cards_radeon
  293.     =kde-plasma/systemsettings-5.5.5 gtk
  294.     =dev-qt/qtwebkit-5.5.1-r1 jit opengl qml
  295.     =net-print/cups-2.0.3 X dbus systemd usb
  296.     =kde-apps/marble-15.12.3 phonon
  297.     =kde-apps/ksystemlog-15.12.3 systemd
  298.     =app-crypt/gnupg-2.0.28 ldap usb
  299.     =net-misc/modemmanager-1.4.12 policykit
  300.     =dev-python/pillow-3.1.1 jpeg lcms tiff truetype
  301.     =media-libs/libgphoto2-2.5.9 exif jpeg
  302.     =x11-libs/libXfont-1.5.1 truetype
  303.     =kde-apps/konsole-15.12.3 X
  304.     =sci-libs/cfitsio-3.360 fortran
  305.     =media-libs/giflib-4.1.6-r3 X
  306.     =dev-qt/qtdeclarative-4.8.6-r1 qt3support
  307.     =media-libs/lcms-2.6-r1 jpeg tiff
  308.     =media-libs/x264-0.0.20140308 -pic
  309.     =dev-qt/qtscript-4.8.6-r2 jit
  310.     =media-libs/sdl-image-1.2.12-r1 gif jpeg png tiff
  311.     =media-libs/jasper-1.900.1-r9 jpeg opengl
  312.     =media-libs/freetype-2.6.3-r1 X png
  313.     =x11-apps/xinit-1.3.4-r1 systemd
  314.     =media-libs/openal-1.15.1-r2 alsa
  315.     =virtual/udev-215 systemd
  316.     =dev-vcs/git-2.7.3-r1 gtk
  317.     =x11-proto/xf86bigfontproto-1.2.0-r1 abi_x86_32
  318.     =media-libs/libmng-2.0.2-r1 lcms
  319.     =kde-frameworks/khtml-5.21.0 X
  320.     =kde-apps/phonon-kde-15.12.3 alsa
  321.     =dev-libs/libxml2-2.9.3 python
  322.     =dev-db/mariadb-10.0.25 xml
  323.     =kde-apps/analitza-15.12.3 opengl
  324.  
  325. NOTE: The --binpkg-respect-use=n option will prevent emerge
  326.       from ignoring these binary packages if possible.
  327.       Using --binpkg-respect-use=y will silence this warning.
  328.  
  329. The following USE changes are necessary to proceed:
  330.  (see "package.use" in the portage(5) man page for more details)
  331. # required by x11-libs/gtk+-2.24.29::gentoo
  332. # required by www-client/firefox-38.8.0::gentoo
  333. # required by @selected
  334. # required by @world (argument)
  335. >=x11-libs/cairo-9999 X
  336. # required by media-gfx/inkscape-0.91-r1::gentoo
  337. # required by sci-chemistry/chemical-mime-data-0.1.94-r2::gentoo
  338. # required by kde-apps/kalzium-15.12.3-r2::gentoo
  339. # required by kde-apps/kdeedu-meta-15.12.3-r1::gentoo
  340. # required by kde-apps/kde-apps-meta-15.12.3-r3::gentoo
  341. # required by @selected
  342. # required by @world (argument)
  343. >=dev-cpp/cairomm-1.12.0-r1 X
  344.  
  345. Autounmask changes successfully written.
  346.  
  347.  * IMPORTANT: config file '/etc/portage/package.use/list' needs updating.
  348.  * See the CONFIGURATION FILES and CONFIGURATION FILES UPDATE TOOLS
  349.  * sections of the emerge man page to learn how to update config files.
  350.  
  351. emerge: there are no ebuilds built with USE flags to satisfy ">=x11-libs/cairo-1.12.14-r4:=[X]".
  352. !!! One of the following packages is required to complete your request:
  353. - x11-libs/cairo-1.14.6::gentoo (Change USE: +X)
  354. (dependency required by "x11-libs/gtk+-2.24.29::gentoo" [ebuild])
  355. (dependency required by "dev-cpp/gtkmm-2.24.4-r3::gentoo" [installed])
  356. (dependency required by "media-gfx/inkscape-0.91-r1::gentoo" [ebuild])
  357. (dependency required by "sci-chemistry/chemical-mime-data-0.1.94-r2::gentoo" [installed])
  358. (dependency required by "kde-apps/kalzium-15.12.3-r2::gentoo" [installed])
  359. (dependency required by "kde-apps/kdeedu-meta-15.12.3-r1::gentoo" [installed])
  360. (dependency required by "kde-apps/kde-apps-meta-15.12.3-r3::gentoo" [installed])
  361. (dependency required by "@selected" [set])
  362. (dependency required by "@world" [argument])
  363. livecd / #
  364. livecd / #
  365. livecd / #
  366. livecd / #
  367. livecd / # etc-update
  368. Scanning Configuration files...
  369. The following is the list of files which need updating, each
  370. configuration file is followed by a list of possible replacement files.
  371. 1) /etc/portage/package.use/list (1)
  372. Please select a file to edit by entering the corresponding number.
  373.               (don't use -3, -5, -7 or -9 if you're unsure what to do)
  374.               (-1 to exit) (-3 to auto merge all files)
  375.                            (-5 to auto-merge AND not use 'mv -i')
  376.                            (-7 to discard all updates)
  377.                            (-9 to discard all updates AND not use 'rm -i'): -5
  378. Replacing /etc/portage/package.use/list with /etc/portage/package.use/._cfg0000_list
  379. Exiting: Nothing left to do; exiting. :)
  380. livecd / #
  381. livecd / #
  382. livecd / #
  383. livecd / #
  384. livecd / #
  385. livecd / #
  386. livecd / #
  387. livecd / #
  388. livecd / # emerge --deep --update --newuse --changed-use --with-bdeps=y @world
  389.  
  390.  * IMPORTANT: 14 news items need reading for repository 'gentoo'.
  391.  * Use eselect news read to view new items.
  392.  
  393. Calculating dependencies... done!
  394. [ebuild   R    ] sys-libs/ncurses-5.9-r5  USE="-gpm*"
  395. [ebuild   R    ] media-libs/giflib-4.1.6-r3  USE="-X*"
  396. [ebuild   R    ] media-fonts/liberation-fonts-2.00.1-r1  USE="-X*"
  397. [ebuild   R    ] media-fonts/dejavu-2.34  USE="-X*"
  398. [ebuild   R    ] media-fonts/noto-20160305-r1  USE="-X*"
  399. [ebuild  N     ] dev-libs/libx86-1.1-r3  USE="-static-libs"
  400. [ebuild   R    ] dev-libs/libffi-3.2.1  USE="pax_kernel*"
  401. [ebuild   R    ] sci-libs/fftw-3.3.4  USE="-fortran*"
  402. [ebuild   R    ] sys-libs/ncurses-5.9-r99  USE="-gpm*"
  403. [ebuild   R    ] app-arch/unzip-6.0_p20  USE="-natspec*"
  404. [ebuild   R    ] media-fonts/urw-fonts-2.4.9  USE="-X*"
  405. [ebuild   R    ] media-libs/tiff-4.0.6  USE="-jpeg*"
  406. [ebuild   R    ] media-libs/lcms-2.6-r1  USE="-jpeg* -tiff*"
  407. [ebuild   R    ] sci-libs/cfitsio-3.360  USE="-fortran*"
  408. [ebuild   R    ] sys-apps/busybox-1.24.2  USE="-systemd*"
  409. [ebuild   R    ] dev-libs/libusb-1.0.19-r1  USE="-udev*"
  410. [ebuild   R    ] virtual/libusb-1-r2  USE="-udev*"
  411. [ebuild   R    ] sys-libs/slang-2.2.4-r1  USE="-png*"
  412. [ebuild   R    ] media-libs/x264-0.0.20140308  USE="pic*"
  413. [ebuild   R    ] media-libs/xvid-1.3.3  USE="pic*"
  414. [ebuild   R    ] media-libs/libmng-2.0.2-r1  USE="-lcms*"
  415. [ebuild   R    ] media-libs/libwebp-0.4.0  USE="-gif* -opengl* -tiff*"
  416. [ebuild   R    ] sys-auth/pambase-20150213  USE="-systemd*"
  417. [ebuild   R    ] net-dialup/ppp-2.4.7  USE="-gtk*"
  418. [ebuild   R    ] media-libs/libmpeg2-0.5.1-r2  USE="-X* -sdl*"
  419. [ebuild   R    ] media-libs/jbig2dec-0.11-r1  USE="-png*"
  420. [ebuild   R    ] media-libs/jasper-1.900.1-r9  USE="-jpeg* -opengl*"
  421. [ebuild   R    ] sys-apps/groff-1.22.2  USE="-X*"
  422. [ebuild   R    ] dev-util/pkgconfig-0.28-r2  USE="hardened*"
  423. [ebuild   R    ] sys-libs/glibc-2.22-r4  USE="hardened*"
  424. [ebuild   R    ] sys-process/procps-3.3.11-r3  USE="-systemd*"
  425. [ebuild   R    ] media-libs/freetype-2.6.3-r1  USE="-X* -png*"
  426. [ebuild   R    ] x11-proto/xextproto-7.3.0  ABI_X86="-32*"
  427. [ebuild   R    ] x11-proto/inputproto-2.3.1  ABI_X86="-32*"
  428. [ebuild   R    ] x11-proto/kbproto-1.0.7  ABI_X86="-32*"
  429. [ebuild   R    ] dev-qt/qtcore-4.8.6-r2  USE="-icu* -qt3support*"
  430. [ebuild   R    ] net-misc/curl-7.49.0  USE="-ldap*"
  431. [ebuild   R    ] www-client/links-2.8-r1  USE="-X* -gpm* -jpeg* -tiff*"
  432. [ebuild   R    ] x11-proto/xf86bigfontproto-1.2.0-r1  ABI_X86="-32*"
  433. [ebuild   R    ] media-libs/audiofile-0.3.6-r1  USE="-flac*"
  434. [ebuild   R    ] dev-libs/cyrus-sasl-2.1.26-r9  USE="urandom*"
  435. [ebuild   R    ] media-libs/libsdl2-2.0.4  USE="-X* -alsa* -dbus* -opengl* -udev* -xinerama* -xscreensaver*"
  436. [ebuild   R    ] net-misc/dhcp-4.3.3_p1  USE="-ldap*"
  437. [ebuild   R    ] x11-libs/libXfont-1.5.1  USE="-truetype*"
  438. [ebuild   R    ] net-misc/openssh-7.2_p2  USE="-X* -ldap*"
  439. [ebuild   R    ] x11-libs/libX11-1.6.3  ABI_X86="-32*"
  440. [ebuild   R    ] dev-libs/libxml2-2.9.3  USE="-python*"
  441. [ebuild   R    ] dev-qt/qtsql-4.8.6-r1  USE="-mysql* -qt3support*"
  442. [ebuild   R    ] x11-libs/libXext-1.3.3  ABI_X86="-32*"
  443. [ebuild   R    ] sys-apps/util-linux-2.26.2  USE="-systemd* -udev*"
  444. [ebuild   R    ] sys-process/psmisc-22.21-r2  USE="-X*"
  445. [ebuild   R    ] app-editors/nano-2.4.3  USE="justify*"
  446. [ebuild   R    ] media-libs/flac-1.3.1-r1  USE="-ogg*"
  447. [ebuild   R    ] app-crypt/pinentry-0.9.5  USE="-gtk* -qt4*"
  448. [ebuild   R    ] media-libs/libgphoto2-2.5.9  USE="-exif* -jpeg*"
  449. [ebuild   R    ] app-crypt/gnupg-2.0.28  USE="-ldap* -usb*"
  450. [ebuild   R    ] media-libs/libsndfile-1.0.26  USE="-alsa*"
  451. [ebuild   R    ] media-libs/openal-1.15.1-r2  USE="-alsa*"
  452. [ebuild   R    ] media-libs/libraw-0.16.2  USE="-jpeg*"
  453. [ebuild   R    ] x11-apps/xinit-1.3.4-r1  USE="-systemd*"
  454. [ebuild   R    ] dev-qt/qtscript-4.8.6-r2  USE="-jit*"
  455. [ebuild   R    ] dev-libs/gobject-introspection-1.46.0  USE="-cairo*"
  456. [ebuild   R    ] dev-vcs/git-2.7.3-r1  USE="-gtk*"
  457. [ebuild   R    ] sys-devel/llvm-3.5.0  USE="-xml*"
  458. [ebuild   R    ] media-gfx/fontforge-20150612-r1  USE="-X* -cairo* -gif* -gtk* -jpeg* -png* -svg* -tiff*"
  459. [ebuild   R    ] dev-libs/newt-0.52.15  USE="-gpm*"
  460. [ebuild   R    ] media-libs/gstreamer-0.10.36-r2  USE="-orc*"
  461. [ebuild   R    ] media-libs/gstreamer-1.6.3  USE="-orc*"
  462. [ebuild   R    ] media-libs/gst-plugins-base-0.10.36-r2  USE="-orc*"
  463. [ebuild   R    ] dev-lang/python-3.4.3-r1  USE="hardened*"
  464. [ebuild   R    ] dev-python/pillow-3.1.1  USE="-jpeg* -lcms* -tiff* -truetype*"
  465. [ebuild   R    ] dev-qt/qtgui-4.8.6-r4  USE="-cups* -mng* -qt3support* -tiff* -xinerama*"
  466. [ebuild     U *] x11-libs/cairo-9999 [1.14.2] USE="-opengl* -xcb*"
  467. [ebuild   R    ] dev-qt/designer-4.8.6-r1  USE="-declarative* -kde* -phonon* -qt3support*"
  468. [ebuild   R    ] dev-qt/qtwebkit-4.8.6-r1  USE="-jit*"
  469. [ebuild   R    ] dev-python/pycairo-1.10.0-r4  USE="-xcb*"
  470. [ebuild   R    ] x11-libs/pango-1.38.1  USE="-X*"
  471. [ebuild   R    ] media-libs/gst-plugins-base-1.6.3  USE="-X* -alsa* -orc*"
  472. [ebuild   R    ] x11-libs/gtk+-2.24.29  USE="-cups* -xinerama*"
  473. [ebuild   R    ] www-plugins/adobe-flash-11.2.202.621  USE="-kde*"
  474. [ebuild   R    ] sys-auth/polkit-0.113  USE="-gtk* -kde* -systemd*"
  475. [ebuild   R    ] sys-apps/systemd-226-r2  USE="-policykit*"
  476. [ebuild   R    ] dev-qt/qtsql-5.5.1  USE="-mysql*"
  477. [ebuild   R    ] kde-plasma/oxygen-fonts-5.4.3  USE="-X*"
  478. [ebuild   R    ] dev-qt/linguist-tools-5.5.1-r1  USE="-qml*"
  479. [ebuild   R    ] dev-libs/libdbusmenu-qt-0.9.3_pre20140619-r1  USE="-qt5*"
  480. [ebuild   R    ] app-misc/strigi-0.7.8-r1  USE="-exif*"
  481. [ebuild   R    ] kde-frameworks/kdbusaddons-5.21.0  USE="-X*"
  482. [ebuild   R    ] app-admin/sudo-1.8.15-r1  USE="-ldap*"
  483. [ebuild   R    ] net-print/cups-2.0.3  USE="-X* -dbus* -systemd* -usb*"
  484. [ebuild   R    ] dev-lang/R-3.2.2  USE="-X* -cairo* -jpeg* -png* -tiff*"
  485. [ebuild  N     ] sys-fs/udev-225  USE="acl kmod (-selinux) -static-libs" ABI_X86="(64) -32 (-x32)"
  486. [ebuild   R    ] virtual/udev-215  USE="-systemd*"
  487. [ebuild   R    ] virtual/libudev-215-r1  USE="-systemd*"
  488. [ebuild   R    ] dev-libs/libgudev-230  USE="-introspection*"
  489. [ebuild   R    ] net-wireless/bluez-5.39  USE="-cups* -systemd*"
  490. [ebuild   R    ] virtual/libgudev-230  USE="-introspection*"
  491. [ebuild  N     ] sys-apps/vbetool-1.1
  492. [ebuild   R    ] sys-apps/accountsservice-0.6.40  USE="-systemd*"
  493. [ebuild   R    ] sys-fs/udisks-2.1.7  USE="-systemd*"
  494. [ebuild   R    ] dev-qt/qtopengl-4.8.6-r1  USE="-qt3support*"
  495. [ebuild   R    ] net-misc/modemmanager-1.4.12  USE="-policykit*"
  496. [ebuild   R    ] sys-power/pm-utils-1.4.1-r6  VIDEO_CARDS="-intel* -radeon*"
  497. [ebuild   R    ] sys-boot/grub-2.02_beta2-r9  USE="-sdl* -truetype*"
  498. [ebuild   R    ] www-client/firefox-38.8.0  USE="hardened* -dbus* (-gmp-autoupdate*) -jit* -startup-notification*"
  499. [ebuild   R    ] dev-qt/qtdeclarative-4.8.6-r1  USE="-qt3support*"
  500. [ebuild   R    ] media-libs/elementary-1.17.0  USE="-X* -sdl*"
  501. [ebuild   R    ] dev-qt/qtdeclarative-5.5.1-r1  USE="-jit* -xml*"
  502. [ebuild   R    ] dev-qt/qtprintsupport-5.5.1  USE="-cups*"
  503. [ebuild   R    ] dev-qt/qtwebkit-5.5.1-r1  USE="-jit* -opengl* -qml*"
  504. [ebuild   R    ] x11-wm/enlightenment-0.20.5  USE="-spell* -systemd*"
  505. [ebuild   R    ] net-print/cups-filters-1.5.0  USE="-dbus* -jpeg* -ldap* -png* -tiff*"
  506. [ebuild   R    ] media-gfx/inkscape-0.91-r1  USE="-cdr* -dbus* -exif* -jpeg* -lcms* -spell*"
  507. [ebuild   R    ] kde-frameworks/kcrash-5.21.0  USE="-X*"
  508. [ebuild   R    ] kde-frameworks/kjobwidgets-5.21.0  USE="-X*"
  509. [ebuild   R    ] dev-qt/designer-5.5.1-r1  USE="-declarative*"
  510. [ebuild   R    ] kde-apps/analitza-15.12.3  USE="-opengl*"
  511. [ebuild   R    ] media-libs/sdl-image-1.2.12-r1  USE="-gif* -jpeg* -png* -tiff*"
  512. [ebuild   R    ] kde-frameworks/kfilemetadata-5.21.0  USE="-exif* -pdf*"
  513. [ebuild   R    ] kde-frameworks/kdesu-5.21.0  USE="-X*"
  514. [ebuild   R    ] kde-frameworks/knotifications-5.21.0  USE="-X* -dbus*"
  515. [ebuild   R    ] kde-apps/kruler-15.12.3  USE="-X*"
  516. [ebuild   R    ] kde-frameworks/kio-5.21.0  USE="-X*"
  517. [ebuild   R    ] kde-frameworks/knotifyconfig-5.21.0  USE="-phonon*"
  518. [ebuild   R    ] kde-frameworks/frameworkintegration-5.21.0  USE="-X*"
  519. [ebuild   R    ] kde-apps/ksystemlog-15.12.3  USE="-systemd*"
  520. [ebuild   R    ] kde-apps/kalgebra-15.12.3  USE="-opengl*"
  521. [ebuild   R    ] kde-apps/spectacle-15.12.3  USE="-kipi*"
  522. [ebuild   R    ] kde-frameworks/khtml-5.21.0  USE="-X*"
  523. [ebuild   R    ] kde-plasma/kde-cli-tools-5.5.5  USE="-X*"
  524. [ebuild   R    ] kde-plasma/systemsettings-5.5.5  USE="-gtk*"
  525. [ebuild   R    ] kde-apps/kio-extras-15.12.3  USE="-exif* -phonon*"
  526. [ebuild   R    ] kde-apps/konsole-15.12.3  USE="-X*"
  527. [ebuild   R    ] kde-apps/dolphin-15.12.3-r1  USE="-semantic-desktop*"
  528. [ebuild   R    ] x11-base/xorg-server-1.17.4  USE="-glamor* -systemd*"
  529. [ebuild   R    ] x11-drivers/xf86-video-nouveau-1.0.11  USE="-glamor*"
  530. [ebuild   R    ] x11-misc/sddm-0.13.0-r3  USE="-systemd*"
  531. [ebuild   R    ] dev-db/mariadb-10.0.25  USE="-xml*"
  532. [ebuild   R    ] kde-base/kdelibs-4.14.16  USE="-alsa* -opengl* -spell*"
  533. [ebuild   R    ] kde-apps/libkcompactdisc-15.12.3-r1  USE="-alsa*"
  534. [ebuild   R    ] kde-apps/phonon-kde-15.12.3  USE="-alsa*"
  535. [ebuild   R    ] kde-apps/krdc-15.12.3  USE="-jpeg*"
  536. [ebuild   R    ] kde-apps/kdepimlibs-4.14.10  USE="-ldap*"
  537. [ebuild   R    ] kde-apps/kdeutils-meta-15.12.3  USE="-cups*"
  538. [ebuild   R    ] kde-apps/audiocd-kio-15.12.3  USE="-flac* -vorbis*"
  539. [ebuild   R    ] kde-apps/okular-15.12.3  USE="-kde*"
  540. [ebuild   R    ] kde-apps/kdegames-meta-15.12.3  USE="-opengl*"
  541. [ebuild   R    ] kde-frameworks/plasma-5.21.0  USE="-X*"
  542. [ebuild   R    ] kde-apps/gwenview-15.12.3  USE="-X* -kipi* -semantic-desktop*"
  543. [ebuild   R    ] kde-plasma/libksysguard-5.5.5  USE="-X*"
  544. [ebuild   R    ] kde-apps/kmix-15.12.3  USE="-alsa*"
  545. [ebuild   R    ] kde-plasma/breeze-5.5.5  USE="-qt4*"
  546. [ebuild   R    ] kde-plasma/kinfocenter-5.5.5  USE="-X*"
  547. [ebuild   R    ] kde-apps/marble-15.12.3  USE="-phonon*"
  548. [ebuild   R    ] kde-plasma/plasma-workspace-5.5.5-r2  USE="-dbus*"
  549. [ebuild   R    ] kde-plasma/powerdevil-5.5.5  USE="-systemd*"
  550. [blocks B      ] sys-apps/systemd ("sys-apps/systemd" is blocking sys-fs/udev-225)
  551. [blocks B      ] sys-fs/udev ("sys-fs/udev" is blocking sys-apps/systemd-226-r2)
  552. [blocks B      ] sys-fs/udev ("sys-fs/udev" is blocking sys-apps/gentoo-systemd-integration-6)
  553. [blocks B      ] sys-apps/gentoo-systemd-integration ("sys-apps/gentoo-systemd-integration" is blocking sys-fs/udev-225)
  554.  
  555. !!! Multiple package instances within a single package slot have been pulled
  556. !!! into the dependency graph, resulting in a slot conflict:
  557.  
  558. dev-qt/qtcore:4
  559.  
  560.   (dev-qt/qtcore-4.8.6-r2:4/4::gentoo, installed) pulled in by
  561.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kquitapp-15.12.3:4/15.12::gentoo, installed)
  562.                             ^^^^^^^^^^                                                                                                            
  563.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kget-15.12.3:4/15.12::gentoo, installed)
  564.                             ^^^^^^^^^^                                                                                                        
  565.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/libkexiv2-15.08.3:4/15.08::gentoo, installed)
  566.                             ^^^^^^^^^^                                                                                                            
  567.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kdontchangethehostname-15.12.3:4/15.12::gentoo, installed)
  568.                             ^^^^^^^^^^                                                                                                                          
  569.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kdebase-desktoptheme-15.12.3:4/15.12::gentoo, installed)
  570.                             ^^^^^^^^^^                                                                                                                        
  571.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kscd-15.12.3:4/15.12::gentoo, installed)
  572.                             ^^^^^^^^^^                                                                                                        
  573.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kdebase-data-15.12.3:4/15.12::gentoo, installed)
  574.                             ^^^^^^^^^^                                                                                                                
  575.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/svgpart-15.12.3:4/15.12::gentoo, installed)
  576.                             ^^^^^^^^^^                                                                                                          
  577.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kde-wallpapers-15.08.3:4/15.08::gentoo, installed)
  578.                             ^^^^^^^^^^                                                                                                                  
  579.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/krdc-15.12.3:4/15.12::gentoo, ebuild scheduled for merge)
  580.                             ^^^^^^^^^^                                                                                                                        
  581.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kdeartwork-colorschemes-15.08.3:4/15.08::gentoo, installed)
  582.                             ^^^^^^^^^^                                                                                                                          
  583.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kreversi-15.12.3:4/15.12::gentoo, installed)
  584.                             ^^^^^^^^^^                                                                                                            
  585.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kpasswdserver-15.12.3:4/15.12::gentoo, installed)
  586.                             ^^^^^^^^^^                                                                                                                
  587.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/libkcddb-15.12.3:4/15.12::gentoo, installed)
  588.                             ^^^^^^^^^^                                                                                                            
  589.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kcmshell-15.12.3:4/15.12::gentoo, installed)
  590.                             ^^^^^^^^^^                                                                                                            
  591.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-base/qguiplatformplugin_kde-4.11.22:4/4.11::gentoo, installed)
  592.                             ^^^^^^^^^^                                                                                                                        
  593.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kdeartwork-wallpapers-15.08.3:4/15.08::gentoo, installed)
  594.                             ^^^^^^^^^^                                                                                                                        
  595.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kmimetypefinder-15.12.3:4/15.12::gentoo, installed)
  596.                             ^^^^^^^^^^                                                                                                                  
  597.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/ktimezoned-15.12.3:4/15.12::gentoo, installed)
  598.                             ^^^^^^^^^^                                                                                                              
  599.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/ksirk-15.12.3:4/15.12::gentoo, installed)
  600.                             ^^^^^^^^^^                                                                                                        
  601.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/libkonq-15.12.3:4/15.12::gentoo, installed)
  602.                             ^^^^^^^^^^                                                                                                          
  603.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-base/katepart-4.14.3:4/4.14::gentoo, installed)
  604.                             ^^^^^^^^^^                                                                                                          
  605.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kdebase-menu-15.12.3:4/15.12::gentoo, installed)
  606.                             ^^^^^^^^^^                                                                                                                
  607.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kiconfinder-15.12.3:4/15.12::gentoo, installed)
  608.                             ^^^^^^^^^^                                                                                                              
  609.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kigo-15.12.3:4/15.12::gentoo, installed)
  610.                             ^^^^^^^^^^                                                                                                        
  611.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kdeartwork-desktopthemes-15.08.3:4/15.08::gentoo, installed)
  612.                             ^^^^^^^^^^                                                                                                                            
  613.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/keditfiletype-15.12.3:4/15.12::gentoo, installed)
  614.                             ^^^^^^^^^^                                                                                                                
  615.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kfile-15.12.3:4/15.12::gentoo, installed)
  616.                             ^^^^^^^^^^                                                                                                        
  617.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kcolorchooser-15.12.3:4/15.12::gentoo, installed)
  618.                             ^^^^^^^^^^                                                                                                                
  619.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kurifilter-plugins-15.12.3:4/15.12::gentoo, installed)
  620.                             ^^^^^^^^^^                                                                                                                      
  621.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/libkmahjongg-4.14.3:4/4.14::gentoo, installed)
  622.                             ^^^^^^^^^^                                                                                                              
  623.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/okular-15.12.3:4/15.12::gentoo, ebuild scheduled for merge)
  624.                             ^^^^^^^^^^                                                                                                                          
  625.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kde4-l10n-15.12.3-r1:4/15.12::gentoo, installed)
  626.                             ^^^^^^^^^^                                                                                                                
  627.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kdesu-15.12.3:4/15.12::gentoo, installed)
  628.                             ^^^^^^^^^^                                                                                                        
  629.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kdebase-menu-icons-15.12.3:4/15.12::gentoo, installed)
  630.                             ^^^^^^^^^^                                                                                                                      
  631.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kimgio-15.12.3:4/15.12::gentoo, installed)
  632.                             ^^^^^^^^^^                                                                                                          
  633.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/renamedlg-plugins-15.12.3:4/15.12::gentoo, installed)
  634.                             ^^^^^^^^^^                                                                                                                    
  635.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/palapeli-15.12.3:4/15.12::gentoo, installed)
  636.                             ^^^^^^^^^^                                                                                                            
  637.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/ktraderclient-15.12.3:4/15.12::gentoo, installed)
  638.                             ^^^^^^^^^^                                                                                                                
  639.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/libkdegames-4.14.3-r1:4/4.14::gentoo, installed)
  640.                             ^^^^^^^^^^                                                                                                                
  641.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/konquest-15.12.3:4/15.12::gentoo, installed)
  642.                             ^^^^^^^^^^                                                                                                            
  643.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kolf-15.12.3:4/15.12::gentoo, installed)
  644.                             ^^^^^^^^^^                                                                                                        
  645.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/plasma-runtime-15.12.3:4/15.12::gentoo, installed)
  646.                             ^^^^^^^^^^                                                                                                                  
  647.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kopete-15.12.3:4/15.12::gentoo, installed)
  648.                             ^^^^^^^^^^                                                                                                          
  649.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-misc/networkmanagement-0.9.0.12:4/4::gentoo, installed)
  650.                             ^^^^^^^^^^                                                                                                                  
  651.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-base/kactivities-4.13.3-r2:4/4.13::gentoo, installed)
  652.                             ^^^^^^^^^^                                                                                                                
  653.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kdebugdialog-15.12.3:4/15.12::gentoo, installed)
  654.                             ^^^^^^^^^^                                                                                                                
  655.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kdepimlibs-4.14.10:4/4.14::gentoo, ebuild scheduled for merge)
  656.                             ^^^^^^^^^^                                                                                                                              
  657.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kqtquickcharts-15.12.3:4/15.12::gentoo, installed)
  658.                             ^^^^^^^^^^                                                                                                                  
  659.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/libkcompactdisc-15.12.3-r1:4/15.12::gentoo, ebuild scheduled for merge)
  660.                             ^^^^^^^^^^                                                                                                                                      
  661.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kdf-15.12.3:4/15.12::gentoo, installed)
  662.                             ^^^^^^^^^^                                                                                                      
  663.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kspaceduel-15.12.3:4/15.12::gentoo, installed)
  664.                             ^^^^^^^^^^                                                                                                              
  665.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kstart-15.12.3:4/15.12::gentoo, installed)
  666.                             ^^^^^^^^^^                                                                                                          
  667.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/ktouch-15.12.3:4/15.12::gentoo, installed)
  668.                             ^^^^^^^^^^                                                                                                          
  669.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/zeroconf-ioslave-15.12.3:4/15.12::gentoo, installed)
  670.                             ^^^^^^^^^^                                                                                                                    
  671.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kioclient-15.12.3:4/15.12::gentoo, installed)
  672.                             ^^^^^^^^^^                                                                                                            
  673.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-base/libkworkspace-4.11.22:4/4.11::gentoo, installed)
  674.                             ^^^^^^^^^^                                                                                                                
  675.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/juk-15.12.3:4/15.12::gentoo, installed)
  676.                             ^^^^^^^^^^                                                                                                      
  677.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-misc/kdesudo-3.4.2.4-r1:4/4::gentoo, installed)
  678.                             ^^^^^^^^^^                                                                                                          
  679.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kdeartwork-iconthemes-15.08.3:4/15.08::gentoo, installed)
  680.                             ^^^^^^^^^^                                                                                                                        
  681.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/sweeper-15.12.3:4/15.12::gentoo, installed)
  682.                             ^^^^^^^^^^                                                                                                          
  683.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kdegraphics-mobipocket-15.12.3-r1:4/15.12::gentoo, installed)
  684.                             ^^^^^^^^^^                                                                                                                            
  685.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/phonon-kde-15.12.3:4/15.12::gentoo, ebuild scheduled for merge)
  686.                             ^^^^^^^^^^                                                                                                                              
  687.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kwalletd-15.12.3:4/15.12::gentoo, installed)
  688.                             ^^^^^^^^^^                                                                                                            
  689.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/ksnakeduel-15.12.3:4/15.12::gentoo, installed)
  690.                             ^^^^^^^^^^                                                                                                              
  691.     ~dev-qt/qtcore-4.8.6[aqua=,debug=,qt3support,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qt3support-4.8.6-r1:4/4::gentoo, installed)
  692.                                       ^^^^^^^^^^                                                                                                                                                                                                                                                                    
  693.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-base/kdelibs-4.14.16:4/4.14::gentoo, ebuild scheduled for merge)
  694.                             ^^^^^^^^^^                                                                                                                          
  695.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kolourpaint-15.12.3:4/15.12::gentoo, installed)
  696.                             ^^^^^^^^^^                                                                                                              
  697.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/knewstuff-15.12.3:4/15.12::gentoo, installed)
  698.                             ^^^^^^^^^^                                                                                                            
  699.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kalzium-15.12.3-r2:4/15.12::gentoo, installed)
  700.                             ^^^^^^^^^^                                                                                                              
  701.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kgoldrunner-15.12.3:4/15.12::gentoo, installed)
  702.                             ^^^^^^^^^^                                                                                                              
  703.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/lskat-15.12.3:4/15.12::gentoo, installed)
  704.                             ^^^^^^^^^^                                                                                                        
  705.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kdeartwork-emoticons-15.08.3:4/15.08::gentoo, installed)
  706.                             ^^^^^^^^^^                                                                                                                        
  707.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kreadconfig-15.12.3:4/15.12::gentoo, installed)
  708.                             ^^^^^^^^^^                                                                                                              
  709.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/solid-runtime-15.12.3:4/15.12::gentoo, installed)
  710.                             ^^^^^^^^^^                                                                                                                
  711.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kdeartwork-weatherwallpapers-15.08.3:4/15.08::gentoo, installed)
  712.                             ^^^^^^^^^^                                                                                                                                
  713.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/audiocd-kio-15.12.3:4/15.12::gentoo, ebuild scheduled for merge)
  714.                             ^^^^^^^^^^                                                                                                                                
  715.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/kmahjongg-15.12.3:4/15.12::gentoo, installed)
  716.                             ^^^^^^^^^^                                                                                                            
  717.     >=dev-qt/qtcore-4.8.5:4[qt3support,ssl] required by (kde-apps/knotify-15.12.3:4/15.12::gentoo, installed)
  718.                             ^^^^^^^^^^                                                                                                          
  719.     ~dev-qt/qtcore-4.8.6[aqua=,debug=,qt3support=,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qtsql-4.8.6-r1:4/4::gentoo, installed)
  720.                                       ^^^^^^^^^^^                                                                                                                                                                                                                                                              
  721.     ~dev-qt/qtcore-4.8.6[aqua=,debug=,glib=,qt3support=,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qtgui-4.8.6-r4:4/4::gentoo, installed)
  722.                                             ^^^^^^^^^^^                                                                                                                                                                                                                                                              
  723.  
  724.   (dev-qt/qtcore-4.8.6-r2:4/4::gentoo, ebuild scheduled for merge) pulled in by
  725.     ~dev-qt/qtcore-4.8.6[aqua=,debug=,qt3support=,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qtdeclarative-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)
  726.                                       ^^^^^^^^^^^                                                                                                                                                                                                                                                                                        
  727.     ~dev-qt/qtcore-4.8.6[aqua=,debug=,qt3support=,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qtsql-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)
  728.                                       ^^^^^^^^^^^                                                                                                                                                                                                                                                                                
  729.     ~dev-qt/qtcore-4.8.6[aqua=,debug=,glib=,qt3support=,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qtgui-4.8.6-r4:4/4::gentoo, ebuild scheduled for merge)
  730.                                             ^^^^^^^^^^^                                                                                                                                                                                                                                                                                
  731.     ~dev-qt/qtcore-4.8.6[aqua=,debug=,qt3support=,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qtopengl-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)
  732.                                       ^^^^^^^^^^^                                                                                                                                                                                                                                                                                  
  733.  
  734. dev-qt/qtgui:4
  735.  
  736.   (dev-qt/qtgui-4.8.6-r4:4/4::gentoo, ebuild scheduled for merge) pulled in by
  737.     ~dev-qt/qtgui-4.8.6[accessibility=,aqua=,debug=,qt3support=,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qtdeclarative-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)
  738.                                                     ^^^^^^^^^^^                                                                                                                                                                                                                                                                                        
  739.     ~dev-qt/qtgui-4.8.6[aqua=,debug=,egl=,qt3support=,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qtopengl-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)
  740.                                           ^^^^^^^^^^^                                                                                                                                                                                                                                                                                  
  741.  
  742.   (dev-qt/qtgui-4.8.6-r4:4/4::gentoo, installed) pulled in by
  743.     >=dev-qt/qtgui-4.4.0:4[mng] required by (kde-apps/kopete-15.12.3:4/15.12::gentoo, installed)
  744.                            ^^^                                                                                                      
  745.     ~dev-qt/qtgui-4.8.6[aqua=,debug=,glib=,qt3support,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qtcore-4.8.6-r2:4/4::gentoo, installed)
  746.                                            ^^^^^^^^^^                                                                                                                                                                                                                                                                
  747.     ~dev-qt/qtgui-4.8.6[accessibility=,aqua=,debug=,qt3support,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qt3support-4.8.6-r1:4/4::gentoo, installed)
  748.                                                     ^^^^^^^^^^                                                                                                                                                                                                                                                                    
  749.  
  750. dev-qt/qtsql:4
  751.  
  752.   (dev-qt/qtsql-4.8.6-r1:4/4::gentoo, installed) pulled in by
  753.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-base/katepart-4.14.3:4/4.14::gentoo, installed)
  754.                            ^^^^^^^^^^                                                                                                      
  755.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/solid-runtime-15.12.3:4/15.12::gentoo, installed)
  756.                            ^^^^^^^^^^                                                                                                            
  757.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kopete-15.12.3:4/15.12::gentoo, installed)
  758.                            ^^^^^^^^^^                                                                                                      
  759.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-misc/networkmanagement-0.9.0.12:4/4::gentoo, installed)
  760.                            ^^^^^^^^^^                                                                                                              
  761.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/palapeli-15.12.3:4/15.12::gentoo, installed)
  762.                            ^^^^^^^^^^                                                                                                        
  763.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/juk-15.12.3:4/15.12::gentoo, installed)
  764.                            ^^^^^^^^^^                                                                                                  
  765.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kquitapp-15.12.3:4/15.12::gentoo, installed)
  766.                            ^^^^^^^^^^                                                                                                        
  767.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kdebase-desktoptheme-15.12.3:4/15.12::gentoo, installed)
  768.                            ^^^^^^^^^^                                                                                                                    
  769.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kdontchangethehostname-15.12.3:4/15.12::gentoo, installed)
  770.                            ^^^^^^^^^^                                                                                                                      
  771.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kolf-15.12.3:4/15.12::gentoo, installed)
  772.                            ^^^^^^^^^^                                                                                                    
  773.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kde4-l10n-15.12.3-r1:4/15.12::gentoo, installed)
  774.                            ^^^^^^^^^^                                                                                                            
  775.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/okular-15.12.3:4/15.12::gentoo, ebuild scheduled for merge)
  776.                            ^^^^^^^^^^                                                                                                                      
  777.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kioclient-15.12.3:4/15.12::gentoo, installed)
  778.                            ^^^^^^^^^^                                                                                                        
  779.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kdeartwork-emoticons-15.08.3:4/15.08::gentoo, installed)
  780.                            ^^^^^^^^^^                                                                                                                    
  781.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kdeartwork-colorschemes-15.08.3:4/15.08::gentoo, installed)
  782.                            ^^^^^^^^^^                                                                                                                      
  783.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/ksnakeduel-15.12.3:4/15.12::gentoo, installed)
  784.                            ^^^^^^^^^^                                                                                                          
  785.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kiconfinder-15.12.3:4/15.12::gentoo, installed)
  786.                            ^^^^^^^^^^                                                                                                          
  787.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kdebugdialog-15.12.3:4/15.12::gentoo, installed)
  788.                            ^^^^^^^^^^                                                                                                            
  789.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/libkcddb-15.12.3:4/15.12::gentoo, installed)
  790.                            ^^^^^^^^^^                                                                                                        
  791.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kurifilter-plugins-15.12.3:4/15.12::gentoo, installed)
  792.                            ^^^^^^^^^^                                                                                                                  
  793.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kspaceduel-15.12.3:4/15.12::gentoo, installed)
  794.                            ^^^^^^^^^^                                                                                                          
  795.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kdebase-menu-15.12.3:4/15.12::gentoo, installed)
  796.                            ^^^^^^^^^^                                                                                                            
  797.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/svgpart-15.12.3:4/15.12::gentoo, installed)
  798.                            ^^^^^^^^^^                                                                                                      
  799.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kdeartwork-iconthemes-15.08.3:4/15.08::gentoo, installed)
  800.                            ^^^^^^^^^^                                                                                                                    
  801.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/sweeper-15.12.3:4/15.12::gentoo, installed)
  802.                            ^^^^^^^^^^                                                                                                      
  803.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/libkcompactdisc-15.12.3-r1:4/15.12::gentoo, ebuild scheduled for merge)
  804.                            ^^^^^^^^^^                                                                                                                                  
  805.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kdeartwork-wallpapers-15.08.3:4/15.08::gentoo, installed)
  806.                            ^^^^^^^^^^                                                                                                                    
  807.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kget-15.12.3:4/15.12::gentoo, installed)
  808.                            ^^^^^^^^^^                                                                                                    
  809.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kdebase-menu-icons-15.12.3:4/15.12::gentoo, installed)
  810.                            ^^^^^^^^^^                                                                                                                  
  811.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kimgio-15.12.3:4/15.12::gentoo, installed)
  812.                            ^^^^^^^^^^                                                                                                      
  813.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kreadconfig-15.12.3:4/15.12::gentoo, installed)
  814.                            ^^^^^^^^^^                                                                                                          
  815.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kreversi-15.12.3:4/15.12::gentoo, installed)
  816.                            ^^^^^^^^^^                                                                                                        
  817.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kdebase-data-15.12.3:4/15.12::gentoo, installed)
  818.                            ^^^^^^^^^^                                                                                                            
  819.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kdeartwork-desktopthemes-15.08.3:4/15.08::gentoo, installed)
  820.                            ^^^^^^^^^^                                                                                                                        
  821.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kigo-15.12.3:4/15.12::gentoo, installed)
  822.                            ^^^^^^^^^^                                                                                                    
  823.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/knewstuff-15.12.3:4/15.12::gentoo, installed)
  824.                            ^^^^^^^^^^                                                                                                        
  825.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/ktimezoned-15.12.3:4/15.12::gentoo, installed)
  826.                            ^^^^^^^^^^                                                                                                          
  827.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/ksirk-15.12.3:4/15.12::gentoo, installed)
  828.                            ^^^^^^^^^^                                                                                                    
  829.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/lskat-15.12.3:4/15.12::gentoo, installed)
  830.                            ^^^^^^^^^^                                                                                                    
  831.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kwalletd-15.12.3:4/15.12::gentoo, installed)
  832.                            ^^^^^^^^^^                                                                                                        
  833.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kpasswdserver-15.12.3:4/15.12::gentoo, installed)
  834.                            ^^^^^^^^^^                                                                                                            
  835.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kolourpaint-15.12.3:4/15.12::gentoo, installed)
  836.                            ^^^^^^^^^^                                                                                                          
  837.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-base/kdelibs-4.14.16:4/4.14::gentoo, ebuild scheduled for merge)
  838.                            ^^^^^^^^^^                                                                                                                      
  839.     ~dev-qt/qtsql-4.8.6[aqua=,debug=,qt3support,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qt3support-4.8.6-r1:4/4::gentoo, installed)
  840.                                      ^^^^^^^^^^                                                                                                                                                                                                                                                                    
  841.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-base/qguiplatformplugin_kde-4.11.22:4/4.11::gentoo, installed)
  842.                            ^^^^^^^^^^                                                                                                                    
  843.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/libkmahjongg-4.14.3:4/4.14::gentoo, installed)
  844.                            ^^^^^^^^^^                                                                                                          
  845.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kmimetypefinder-15.12.3:4/15.12::gentoo, installed)
  846.                            ^^^^^^^^^^                                                                                                              
  847.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kcolorchooser-15.12.3:4/15.12::gentoo, installed)
  848.                            ^^^^^^^^^^                                                                                                            
  849.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/krdc-15.12.3:4/15.12::gentoo, ebuild scheduled for merge)
  850.                            ^^^^^^^^^^                                                                                                                    
  851.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kgoldrunner-15.12.3:4/15.12::gentoo, installed)
  852.                            ^^^^^^^^^^                                                                                                          
  853.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/phonon-kde-15.12.3:4/15.12::gentoo, ebuild scheduled for merge)
  854.                            ^^^^^^^^^^                                                                                                                          
  855.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kdeartwork-weatherwallpapers-15.08.3:4/15.08::gentoo, installed)
  856.                            ^^^^^^^^^^                                                                                                                            
  857.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/audiocd-kio-15.12.3:4/15.12::gentoo, ebuild scheduled for merge)
  858.                            ^^^^^^^^^^                                                                                                                            
  859.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-misc/kdesudo-3.4.2.4-r1:4/4::gentoo, installed)
  860.                            ^^^^^^^^^^                                                                                                      
  861.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/keditfiletype-15.12.3:4/15.12::gentoo, installed)
  862.                            ^^^^^^^^^^                                                                                                            
  863.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kalzium-15.12.3-r2:4/15.12::gentoo, installed)
  864.                            ^^^^^^^^^^                                                                                                          
  865.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kde-wallpapers-15.08.3:4/15.08::gentoo, installed)
  866.                            ^^^^^^^^^^                                                                                                              
  867.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/zeroconf-ioslave-15.12.3:4/15.12::gentoo, installed)
  868.                            ^^^^^^^^^^                                                                                                                
  869.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/libkonq-15.12.3:4/15.12::gentoo, installed)
  870.                            ^^^^^^^^^^                                                                                                      
  871.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/knotify-15.12.3:4/15.12::gentoo, installed)
  872.                            ^^^^^^^^^^                                                                                                      
  873.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kdepimlibs-4.14.10:4/4.14::gentoo, ebuild scheduled for merge)
  874.                            ^^^^^^^^^^                                                                                                                          
  875.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kcmshell-15.12.3:4/15.12::gentoo, installed)
  876.                            ^^^^^^^^^^                                                                                                        
  877.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/konquest-15.12.3:4/15.12::gentoo, installed)
  878.                            ^^^^^^^^^^                                                                                                        
  879.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kqtquickcharts-15.12.3:4/15.12::gentoo, installed)
  880.                            ^^^^^^^^^^                                                                                                              
  881.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kscd-15.12.3:4/15.12::gentoo, installed)
  882.                            ^^^^^^^^^^                                                                                                    
  883.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kstart-15.12.3:4/15.12::gentoo, installed)
  884.                            ^^^^^^^^^^                                                                                                      
  885.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/ktouch-15.12.3:4/15.12::gentoo, installed)
  886.                            ^^^^^^^^^^                                                                                                      
  887.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/renamedlg-plugins-15.12.3:4/15.12::gentoo, installed)
  888.                            ^^^^^^^^^^                                                                                                                
  889.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-base/libkworkspace-4.11.22:4/4.11::gentoo, installed)
  890.                            ^^^^^^^^^^                                                                                                            
  891.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kmahjongg-15.12.3:4/15.12::gentoo, installed)
  892.                            ^^^^^^^^^^                                                                                                        
  893.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-base/kactivities-4.13.3-r2:4/4.13::gentoo, installed)
  894.                            ^^^^^^^^^^                                                                                                            
  895.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/ktraderclient-15.12.3:4/15.12::gentoo, installed)
  896.                            ^^^^^^^^^^                                                                                                            
  897.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/libkdegames-4.14.3-r1:4/4.14::gentoo, installed)
  898.                            ^^^^^^^^^^                                                                                                            
  899.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kfile-15.12.3:4/15.12::gentoo, installed)
  900.                            ^^^^^^^^^^                                                                                                    
  901.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/libkexiv2-15.08.3:4/15.08::gentoo, installed)
  902.                            ^^^^^^^^^^                                                                                                        
  903.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kdf-15.12.3:4/15.12::gentoo, installed)
  904.                            ^^^^^^^^^^                                                                                                  
  905.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/plasma-runtime-15.12.3:4/15.12::gentoo, installed)
  906.                            ^^^^^^^^^^                                                                                                              
  907.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kdegraphics-mobipocket-15.12.3-r1:4/15.12::gentoo, installed)
  908.                            ^^^^^^^^^^                                                                                                                        
  909.     >=dev-qt/qtsql-4.8.5:4[qt3support] required by (kde-apps/kdesu-15.12.3:4/15.12::gentoo, installed)
  910.                            ^^^^^^^^^^                                                                                                    
  911.     >=dev-qt/qtsql-4.8.5:4[mysql?,postgres?] required by (app-office/akonadi-server-1.13.0-r2:0/0::gentoo, installed)
  912.                            ^^^^^^                                                                                                                        
  913.  
  914.   (dev-qt/qtsql-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge) pulled in by
  915.     ~dev-qt/qtsql-4.8.6[aqua=,debug=,qt3support=,abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] required by (dev-qt/qtdeclarative-4.8.6-r1:4/4::gentoo, ebuild scheduled for merge)
  916.                                      ^^^^^^^^^^^                                                                                                                                                                                                                                                                                        
  917.  
  918.  
  919. It might be possible to solve these slot collisions
  920. by applying all of the following changes:
  921.    - dev-qt/qtsql-4.8.6-r1 (Change USE: +debug +aqua)
  922.    - dev-qt/qtwebkit-4.8.6-r1 (Change USE: +debug +aqua)
  923.    - dev-qt/qtopengl-4.8.6-r1 (Change USE: +qt3support +debug +aqua)
  924.    - dev-qt/qtdbus-4.8.6-r1 (Change USE: +debug +aqua)
  925.    - dev-qt/qtsvg-4.8.6-r1 (Change USE: +debug +aqua)
  926.    - dev-qt/qt3support-4.8.6-r1 (Change USE: +debug +aqua)
  927.    - dev-qt/qtxmlpatterns-4.8.6-r1 (Change USE: +debug +aqua)
  928.    - dev-qt/qtcore-4.8.6-r2 (Change USE: +qt3support +debug +aqua)
  929.    - dev-qt/designer-4.8.6-r1 (Change USE: +debug +aqua)
  930.    - dev-qt/qtdeclarative-4.8.6-r1 (Change USE: +qt3support +debug +aqua)
  931.    - dev-qt/qtgui-4.8.6-r4 (Change USE: +debug +aqua)
  932.    - dev-qt/qtcore-4.8.6-r2 (Change USE: +debug +aqua)
  933.    - dev-qt/qtscript-4.8.6-r2 (Change USE: +debug +aqua)
  934.    - dev-qt/qtgui-4.8.6-r4 (Change USE: +qt3support +debug +aqua +mng)
  935.    - dev-qt/qttest-4.8.6-r1 (Change USE: +debug +aqua)
  936.    - dev-qt/qtsql-4.8.6-r1 (Change USE: +qt3support +postgres +debug +aqua +mysql)
  937.  
  938.  
  939.  * Error: The above package list contains packages which cannot be
  940.  * installed at the same time on the same system.
  941.  
  942.   (sys-apps/systemd-226-r2:0/2::gentoo, ebuild scheduled for merge) pulled in by
  943.     sys-apps/systemd:0/2= required by (sys-apps/dbus-1.10.8-r1:0/0::gentoo, installed)
  944.     >=sys-apps/systemd-209:0/2= required by (net-misc/networkmanager-1.0.12-r1:0/0::gentoo, installed)
  945.     sys-apps/systemd required by (dev-qt/qtcore-5.5.1-r1:5/5::gentoo, installed)
  946.     sys-apps/systemd required by (dev-libs/efl-1.17.0:0/0::gentoo, installed)
  947.     sys-apps/systemd:0= required by (sys-apps/dbus-1.10.8-r1:0/0::gentoo, installed)
  948.     >=sys-apps/systemd-207 required by (sys-apps/gentoo-systemd-integration-6:0/0::gentoo, installed)
  949.     >=sys-apps/systemd-38 required by (virtual/logger-0:0/0::gentoo, installed)
  950.     >=sys-apps/systemd-209:0= required by (net-misc/networkmanager-1.0.12-r1:0/0::gentoo, installed)
  951.  
  952.   (sys-fs/udev-225:0/0::gentoo, ebuild scheduled for merge) pulled in by
  953.     >=sys-fs/udev-208-r1 required by (virtual/udev-215:0/0::gentoo, ebuild scheduled for merge)
  954.     >=sys-fs/udev-208-r1:0/0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?,static-libs?] (>=sys-fs/udev-208-r1:0/0[abi_x86_64(-)]) required by (virtual/libudev-215-r1:0/1::gentoo, ebuild scheduled for merge)
  955.  
  956.  
  957. For more information about Blocked Packages, please refer to the following
  958. section of the Gentoo Linux x86 Handbook (architecture is irrelevant):
  959.  
  960. https://wiki.gentoo.org/wiki/Handbook:X86/Working/Portage#Blocked_packages
  961.  
  962.  
  963. !!! The following binary packages have been ignored due to non matching USE:
  964.  
  965.     =sys-power/pm-utils-1.4.1-r6 video_cards_intel video_cards_radeon
  966.     =kde-apps/dolphin-15.12.3-r1 semantic-desktop
  967.     =dev-qt/designer-5.5.1-r1 declarative
  968.     =sys-apps/groff-1.22.2 X
  969.     =media-libs/gst-plugins-base-1.6.3 X alsa orc
  970.     =net-misc/curl-7.49.0 ldap
  971.     =net-wireless/bluez-5.39 cups systemd
  972.     =x11-proto/inputproto-2.3.1 abi_x86_32
  973.     =kde-frameworks/kfilemetadata-5.21.0 exif pdf
  974.     =x11-proto/xextproto-7.3.0 abi_x86_32
  975.     =sys-auth/pambase-20150213 systemd
  976.     =dev-python/pillow-3.1.1 jpeg lcms tiff truetype
  977.     =virtual/udev-215 systemd
  978.     =kde-frameworks/khtml-5.21.0 X
  979.     =dev-libs/libusb-1.0.19-r1 udev
  980.     =media-libs/jasper-1.900.1-r9 jpeg opengl
  981.     =kde-base/kdelibs-4.14.16 alsa opengl spell
  982.     =net-misc/openssh-7.2_p2 X ldap
  983.     =dev-db/mariadb-10.0.25 xml
  984.     =kde-apps/gwenview-15.12.3 X kipi semantic-desktop
  985.     =net-print/cups-2.0.3 X dbus systemd usb
  986.     =media-libs/x264-0.0.20140308 -pic
  987.     =kde-plasma/oxygen-fonts-5.4.3 X
  988.     =kde-plasma/breeze-5.5.5 qt4
  989.     =kde-apps/kdegames-meta-15.12.3 opengl
  990.     =media-fonts/noto-20160305-r1 X
  991.     =media-libs/libsdl2-2.0.4 X alsa dbus opengl udev xinerama xscreensaver
  992.     =app-crypt/gnupg-2.0.28 ldap usb
  993.     =sys-apps/accountsservice-0.6.40 systemd
  994.     =x11-base/xorg-server-1.17.4 glamor systemd
  995.     =dev-qt/qtwebkit-4.8.6-r1 jit
  996.     =dev-libs/newt-0.52.15 gpm
  997.     =kde-frameworks/knotifyconfig-5.21.0 phonon
  998.     =media-libs/jbig2dec-0.11-r1 png
  999.     =media-fonts/dejavu-2.34 X
  1000.     =media-libs/tiff-4.0.6 jpeg
  1001.     =sys-devel/llvm-3.5.0 xml
  1002.     =dev-libs/libxml2-2.9.3 python
  1003.     =kde-apps/phonon-kde-15.12.3 alsa
  1004.     =media-libs/libmpeg2-0.5.1-r2 X sdl
  1005.     =dev-qt/qtsql-5.5.1 mysql
  1006.     =dev-qt/qtwebkit-5.5.1-r1 jit opengl qml
  1007.     =kde-apps/ksystemlog-15.12.3 systemd
  1008.     =media-fonts/urw-fonts-2.4.9 X
  1009.     =net-print/cups-filters-1.5.0 dbus jpeg ldap png tiff
  1010.     =dev-libs/gobject-introspection-1.46.0 cairo
  1011.     =kde-plasma/powerdevil-5.5.5 systemd
  1012.     =kde-apps/kruler-15.12.3 X
  1013.     =kde-apps/kalgebra-15.12.3 opengl
  1014.     =kde-apps/okular-15.12.3 kde
  1015.     =kde-plasma/plasma-workspace-5.5.5-r2 dbus
  1016.     =dev-qt/designer-4.8.6-r1 declarative kde phonon qt3support
  1017.     =dev-qt/linguist-tools-5.5.1-r1 qml
  1018.     =kde-apps/analitza-15.12.3 opengl
  1019.     =x11-proto/xf86bigfontproto-1.2.0-r1 abi_x86_32
  1020.     =kde-apps/kdeutils-meta-15.12.3 cups
  1021.     =x11-libs/gtk+-2.24.29 cups xinerama
  1022.     =media-libs/gst-plugins-base-0.10.36-r2 orc
  1023.     =dev-qt/qtprintsupport-5.5.1 cups
  1024.     =media-libs/gstreamer-0.10.36-r2 orc
  1025.     =dev-libs/libgudev-230 introspection
  1026.     =net-dialup/ppp-2.4.7 gtk
  1027.     =media-libs/sdl-image-1.2.12-r1 gif jpeg png tiff
  1028.     =sys-libs/ncurses-5.9-r5 -debug -doc gpm -minimal -trace
  1029.     =sci-libs/fftw-3.3.4 fortran
  1030.     =sys-apps/busybox-1.24.2 systemd
  1031.     =sys-apps/util-linux-2.26.2 systemd udev
  1032.     =kde-apps/spectacle-15.12.3 kipi
  1033.     =media-libs/libgphoto2-2.5.9 exif jpeg
  1034.     =x11-proto/kbproto-1.0.7 abi_x86_32
  1035.     =dev-lang/python-3.4.3-r1 -hardened
  1036.     =sys-libs/slang-2.2.4-r1 png
  1037.     =kde-plasma/libksysguard-5.5.5 X
  1038.     =app-admin/sudo-1.8.15-r1 ldap
  1039.     =virtual/libudev-215-r1 systemd
  1040.     =x11-libs/libXext-1.3.3 abi_x86_32
  1041.     =net-misc/modemmanager-1.4.12 policykit
  1042.     =kde-apps/kmix-15.12.3 alsa
  1043.     =kde-frameworks/plasma-5.21.0 X
  1044.     =kde-frameworks/frameworkintegration-5.21.0 X
  1045.     =media-libs/elementary-1.17.0 X sdl
  1046.     =kde-frameworks/knotifications-5.21.0 X dbus
  1047.     =dev-libs/libffi-3.2.1 -pax_kernel
  1048.     =media-gfx/inkscape-0.91-r1 cdr dbus exif jpeg lcms spell
  1049.     =sys-libs/glibc-2.22-r4 -hardened
  1050.     =media-libs/xvid-1.3.3 -pic
  1051.     =sys-process/psmisc-22.21-r2 X
  1052.     =kde-apps/konsole-15.12.3 X
  1053.     =kde-plasma/kinfocenter-5.5.5 X
  1054.     =dev-libs/cyrus-sasl-2.1.26-r9 -urandom
  1055.     =sys-boot/grub-2.02_beta2-r9 sdl truetype
  1056.     =app-misc/strigi-0.7.8-r1 exif
  1057.     =media-libs/gstreamer-1.6.3 orc
  1058.     =media-libs/freetype-2.6.3-r1 X png
  1059.     =app-arch/unzip-6.0_p20 natspec
  1060.     =x11-misc/sddm-0.13.0-r3 systemd
  1061.     =sys-libs/ncurses-5.9-r99 gpm
  1062.     =sys-fs/udisks-2.1.7 systemd
  1063.     =dev-python/pycairo-1.10.0-r4 xcb
  1064.     =sys-apps/systemd-226-r2 policykit
  1065.     =dev-qt/qtscript-4.8.6-r2 jit
  1066.     =x11-libs/libX11-1.6.3 abi_x86_32
  1067.     =www-client/links-2.8-r1 X gpm jpeg tiff
  1068.     =x11-apps/xinit-1.3.4-r1 systemd
  1069.     =kde-frameworks/kjobwidgets-5.21.0 X
  1070.     =x11-libs/pango-1.38.1 X
  1071.     =kde-plasma/systemsettings-5.5.5 gtk
  1072.     =kde-apps/krdc-15.12.3 jpeg
  1073.     =app-crypt/pinentry-0.9.5 gtk qt4
  1074.     =kde-plasma/kde-cli-tools-5.5.5 X
  1075.     =x11-libs/libXfont-1.5.1 truetype
  1076.     =media-gfx/fontforge-20150612-r1 X cairo gif gtk jpeg png svg tiff
  1077.     =dev-qt/qtdeclarative-5.5.1-r1 jit xml
  1078.     =kde-frameworks/kdesu-5.21.0 X
  1079.     =kde-frameworks/kdbusaddons-5.21.0 X
  1080.     =dev-lang/R-3.2.2 X cairo jpeg png tiff
  1081.     =www-plugins/adobe-flash-11.2.202.621 kde
  1082.     =media-libs/giflib-4.1.6-r3 X
  1083.     =sys-auth/polkit-0.113 gtk kde systemd
  1084.     =media-libs/flac-1.3.1-r1 ogg
  1085.     =media-libs/audiofile-0.3.6-r1 flac
  1086.     =virtual/libgudev-230 introspection
  1087.     =dev-qt/qtdeclarative-4.8.6-r1 qt3support
  1088.     =www-client/firefox-38.8.0 dbus gmp-autoupdate -hardened jit startup-notification
  1089.     =media-libs/openal-1.15.1-r2 alsa
  1090.     =kde-apps/kio-extras-15.12.3 exif phonon
  1091.     =media-libs/libsndfile-1.0.26 alsa
  1092.     =kde-apps/marble-15.12.3 phonon
  1093.     =net-misc/dhcp-4.3.3_p1 ldap
  1094.     =media-libs/libmng-2.0.2-r1 lcms
  1095.     =virtual/libusb-1-r2 udev
  1096.     =dev-vcs/git-2.7.3-r1 gtk
  1097.     =x11-drivers/xf86-video-nouveau-1.0.11 glamor
  1098.     =kde-apps/kdepimlibs-4.14.10 ldap
  1099.     =media-libs/libwebp-0.4.0 gif opengl tiff
  1100.     =media-libs/libraw-0.16.2 jpeg
  1101.     =kde-apps/libkcompactdisc-15.12.3-r1 alsa
  1102.     =x11-wm/enlightenment-0.20.5 -dbus enlightenment_modules_appmenu enlightenment_modules_backlight enlightenment_modules_battery enlightenment_modules_bluez4 enlightenment_modules_clock enlightenment_modules_conf enlightenment_modules_conf-applications enlightenment_modules_conf-bindings enlightenment_modules_conf-dialogs enlightenment_modules_conf-display enlightenment_modules_conf-interaction enlightenment_modules_conf-intl enlightenment_modules_conf-menus enlightenment_modules_conf-paths enlightenment_modules_conf-performance enlightenment_modules_conf-randr enlightenment_modules_conf-shelves enlightenment_modules_conf-theme enlightenment_modules_conf-window-manipulation enlightenment_modules_conf-window-remembers enlightenment_modules_connman enlightenment_modules_cpufreq enlightenment_modules_everything enlightenment_modules_fileman enlightenment_modules_fileman-opinfo enlightenment_modules_gadman enlightenment_modules_geolocation enlightenment_modules_ibar enlightenment_modules_ibox enlightenment_modules_lokker enlightenment_modules_mixer enlightenment_modules_msgbus enlightenment_modules_music-control enlightenment_modules_notification enlightenment_modules_packagekit enlightenment_modules_pager enlightenment_modules_pager-plain enlightenment_modules_policy-mobile enlightenment_modules_quickaccess enlightenment_modules_shot enlightenment_modules_start enlightenment_modules_syscon enlightenment_modules_systray enlightenment_modules_tasks enlightenment_modules_teamwork enlightenment_modules_temperature enlightenment_modules_tiling enlightenment_modules_winlist enlightenment_modules_wizard enlightenment_modules_wl-desktop-shell enlightenment_modules_wl-drm enlightenment_modules_wl-text-input enlightenment_modules_wl-weekeyboard enlightenment_modules_wl-wl enlightenment_modules_wl-x11 enlightenment_modules_xkbswitch enlightenment_modules_xwayland pam -pango -pulseaudio spell -static-libs systemd udev -ukit -wayland -xcomposite -xinerama -xrandr
  1103.     =sys-process/procps-3.3.11-r3 systemd
  1104.     =sci-libs/cfitsio-3.360 fortran
  1105.     =media-fonts/liberation-fonts-2.00.1-r1 X
  1106.     =kde-frameworks/kio-5.21.0 X
  1107.     =kde-frameworks/kcrash-5.21.0 X
  1108.     =dev-util/pkgconfig-0.28-r2 -hardened
  1109.     =kde-apps/audiocd-kio-15.12.3 flac vorbis
  1110.     =dev-libs/libdbusmenu-qt-0.9.3_pre20140619-r1 qt5
  1111.     =app-editors/nano-2.4.3 -justify
  1112.     =media-libs/lcms-2.6-r1 jpeg tiff
  1113.  
  1114. NOTE: The --binpkg-respect-use=n option will prevent emerge
  1115.       from ignoring these binary packages if possible.
  1116.       Using --binpkg-respect-use=y will silence this warning.
  1117. livecd / #
  1118. livecd / #
  1119. livecd / #
  1120. livecd / #
  1121. livecd / #
  1122. livecd / #
  1123. livecd / #
  1124. livecd / #
  1125. livecd / #
RAW Paste Data